PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.call_sync - Make a synchronous RPC call

SYNOPSIS

sunrpc.clnt.call_sync

VALUES

flags
    flags

procname
    the procedure name in this RPC call

servername
    the server machine name

xid
    current transmission id

dead
    whether this client is abandoned

progname
    the RPC program name

prog
    the RPC program number

proc
    the procedure number in this RPC call

prot
    the IP protocol number

port
    the port number

vers
    the RPC program version number

SEE ALSO
tapset::rpc(3stap)